@charset "utf-8";

body {
	background: #444;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #fff;
		margin: 0;
	padding: 0;
}
a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #000;
		margin: 0;
	padding: 0;
}
a:active {
	color: #fff;
		margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1;
}
#inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
}
@media only screen and (max-width: 1500px) {
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 85%;
}
	}
#inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
@media only screen and (max-width: 1500px) {
#inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
	}
#top-left-container {
	margin-left: 0;
	margin-top: 0px;
	width: 65%;
	float: left;
}
#top-right-container {
	margin-right: 0;
	margin-top: 0px;
	width: 35%;
	float: right;
}
#logo {
	margin-left: 150px;
	margin-top: 150px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 80%;
}
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 0px;
	z-index: -10;	
}
#nav-container {
	margin-left: 0px;
	margin-top: 5%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 2000;
	background-color: #444;
}
#mid-bg1 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	background-color: #222;
}
.headline1 {
	font-family: 'Harmattan', sans-serif;
	font-size: 740%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	font-weight: 200;
}
#home-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 33.333%;
	background: #333 url(../images/chalk-bg.jpg) repeat top center;;
}
@media only screen and (max-width: 870px) {
#home-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	background: #333 url(../images/chalk-bg.jpg) repeat top center;;
}
	}
#home-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 33.333%;
	background: #ff6500;
}
@media only screen and (max-width: 870px) {
#home-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	background: #ff6500;
}
	}
#home-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 33.333%;
	background: #333 url(../images/stainless-steel.jpg) repeat top center;;
}
@media only screen and (max-width: 870px) {
#home-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	background: #333 url(../images/stainless-steel.jpg) repeat top center;;
}
	}
#todays-specials {
	display: block;
   	margin: auto auto;
	width: 75%;
	margin-top: 25px;
}
#gourmet-hl {
	display: block;
   	margin: auto auto;
	width: 75%;
	margin-top: 25px;
}
#country-orders {
	display: block;
   	margin: auto auto;
	width: 75%;
	margin-top: 25px;
}
.style1 {
	font-family: 'Harmattan', sans-serif;
	font-size: 360%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 200;
}
.style2 {
	font-family: 'Harmattan', sans-serif;
	font-size: 360%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 200;
}
#meat-diagram {
	display: block;
   	margin: auto auto;
	width: 75%;
	margin-top: 25px;
}
#gourmet {
	display: block;
   	margin: auto auto;
	width: 100%;
	margin-top: 25px;
}
#delivery {
	display: block;
   	margin: auto auto;
	width: 75%;
	margin-top: 25px;
}
#leadin-internal-padding1 {
	width: 80%;
    margin: 0 auto; 
	z-index: 1000;
}
#leadin-internal-padding2 {
	width: 50%;
    margin: 0 auto; 
	z-index: 1000;
}
#leadin-internal-padding3 {
	width: 50%;
    margin-left: 0px; 
	z-index: 1000;
}
#leadin-internal-padding10 {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
}
#leadin-internal-padding10b {
	width: 33.333%;
    margin-left: 0px;
	float: left; 
	z-index: 1000;
}
@media only screen and (max-width: 1200px) {
#leadin-internal-padding10b {
	width: 90%;
    margin-left: 10px;
	float: left; 
	z-index: 1000;
}
	}
#rm-container {
	float: left;
	margin: 0 auto;
	margin-top: 20px;
	padding-bottom: 0px;
	margin-bottom: 20px;
	width:100%;
}
#rm-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	padding-bottom: 0px;
	margin-bottom: 20px;
	width:70%;
}
.btn1 {
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-family: 'Harmattan', sans-serif;
  color: #ffffff;
  font-size: 40px;
  background: #ff6500;
  padding: 5px 5px 5px 5px;
  text-decoration: none;
  text-align: center;
}
.btn1:hover {
  background: #444;
  text-decoration: none;
}
.btn2 {
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-family: 'Harmattan', sans-serif;
  color: #ffffff;
  font-size: 40px;
  background: #444;
  padding: 5px 5px 5px 5px;
  text-decoration: none;
  text-align: center;
}
.btn2:hover {
  background: #ccc;
  text-decoration: none;
}

#mid-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 500;
	background: #333 url(../images/mid-bg3840.jpg) fixed repeat top center;
}
#white-bg-container {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom:20px;
	margin-right 0px;
	width: 100%;
	background-color: rgba(0,0,0,0.7);
}
#clips-container {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 25%;
}
@media only screen and (max-width: 1200px) {
#clips-container {
	display: none;
}
	}
#clips-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 33.333%;
}
@media only screen and (max-width: 1200px) {
#clips-container2 {
	display: none;
}
	}
#copy-container {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 75%;
}
@media only screen and (max-width: 1200px) {
#copy-container {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 100%;
}
	}

#clip-img1 {
	display:block;
    width: 90%;
    border:none;
    margin:0 auto;
	margin-top: 15px;
	margin-left: 15px;
	
}
#clip-img2 {
	display:block;
    width: 90%;
    border:none;
    margin:0 auto;
	margin-top: 15px;
	margin-left: 15px;
	
}

.headline4 {
	font-family: 'Harmattan', sans-serif;
	font-size: 740%;
	text-align: left;
	color: #fff;
	width: 95%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	font-weight: 200;
}
@media only screen and (max-width: 1200px) {
.headline4 {
	font-family: 'Harmattan', sans-serif;
	font-size: 740%;
	text-align: center;
	color: #fff;
	width: 90%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	font-weight: 200;
}
	}
.style4 {
	font-family: 'Harmattan', sans-serif;
	font-size: 360%;
	text-align: left;
	color: #fff;
	width: 95%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 200;
}
@media only screen and (max-width: 1200px) {
.style4 {
	font-family: 'Harmattan', sans-serif;
	font-size: 360%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 200;
}
	}
.style4half {
	font-family: 'Harmattan', sans-serif;
	font-size: 360%;
	text-align: left;
	color: #fff;
	width: 45%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 200;
}
@media only screen and (max-width: 1200px) {
.style4half {
	font-family: 'Harmattan', sans-serif;
	font-size: 180%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 200;
}
	}
#meat-banner {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width:100%;
}
#lower-bg1 {
	margin-left: 0px;
	margin-top: 25px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 500;
	background-color: #444;
	
	
}

#sub-logo {
	margin-left: 150px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 50%;
}
@media only screen and (max-width: 870px) {
#sub-logo {
	margin-left: 15px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 75%;
}
	}
#sub-nav-container {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 2000;
	background-color: #444;
}



#sub-mid-bg1 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	background-color: #222;
}



#sub-mid-bg2 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 500;
	background: #333 url(../images/mid-bg3840.jpg) fixed repeat top center;
}







.tagline {
	font-family: 'Harmattan', sans-serif;
	font-size: 280%;
	text-align: center;
	color: #ccc;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-left: 0px;
	margin-top: 95px;
	display: inline;
	float: left;
	margin-bottom: 50px;
	font-weight: 200;
}
.tagline a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.tagline a:link {
	color: #fff;
		margin: 0;
	padding: 0;
}
.tagline a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}
.tagline a:hover {
	color: #bbb;
		margin: 0;
	padding: 0;

}
.tagline a:active {
	color: #fff;
		margin: 0;
	padding: 0;
}

#map-canvas {
	margin-right: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	height: 250px;



}














